
Quantification tool - Bug #978

Change label on exported excel file

12/02/2013 04:51 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 12/02/2013

Priority: Normal Due date: 12/23/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0.2 Spent time: 0.00 hour

Description

Change from "Save in:" to "Save at:". See figure attached.

History

#1 - 12/10/2013 12:12 PM - Luis Gustavo do Valle Bastos

- Target version changed from Version 3.0 to Version 1.0.2

#2 - 12/18/2013 07:02 AM - Oleksii Kurasov

- Due date set to 12/23/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#3 - 01/27/2014 10:58 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.

Files
